uuid: 811d3c62-52d4-45a8-a6b8-455b07d5eb75
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
  module:
    - taxonomy
_core:
  default_config_hash: HtygwmxRqvrF8r4tIqtZ88TBGqEmKwXhcEzt9CY19eA
id: taxonomy_term.forums
targetEntityType: taxonomy_term
bundle: forums
types:
  - 'sioc:Container'
  - 'sioc:Forum'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
